james-server-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Stefano Bagnara" <apa...@bago.org>
Subject Re: Do we still need JDK 1.3 support?
Date Sun, 07 Aug 2005 20:42:09 GMT
> > More: i don't have a jdk1.3 installed right now
> 
> I do.  And I still build JAMES using it.  However, I am 
> wondering if we are finally ready to cut it adrift.

AFAIK one of the few points that jdk1.4 will make easier is around the
security/certificate (bouncycastle) stuff.

We're trying to make our own SMIME mailets/matchers jdk1.3 compliant.

I don't see too much benefits in removing jdk1.3 support but indeed if we
try to mantain jdk1.3 compliance we should also publicize it (currently
james sites says james needs jdk1.4).

Any other benefits removing jdk1.3 support?

Stefano


---------------------------------------------------------------------
To unsubscribe, e-mail: server-dev-unsubscribe@james.apache.org
For additional commands, e-mail: server-dev-help@james.apache.org


Mime
View raw message